Subject: Re: bug#4535: toolkit dependence of frame-height

From: martin rudalics <[email-masked]>
Date: Thu, 24 Sep 2009 09:04:06 +0200

> Do the menu bar and tool bar always have height 1 and 2 respectively,
 > or are these numbers variable and/or approximate?

It depends on what "always have height 1 and 2" stand for.  On Windows I
can easily make the menubar occupy three "lines" of my screen estate.
And AFAICT such behavior can make frame-size calculations completely
random because Emacs (probably due to limitations of the Windos API)
does not allow me to get the actual size of my frame in lines.

martin